+++
title = "Krémova zeleninová polévka"
date = 2021-07-11
author = "Terezka"

[taxonomies]
kategorie = ["polévky"]
tagy = ["bezlepkové", "bezlaktózové", "levné", "rychlé", "s:nadné", "vegetarian", "z jednoho hrnce"]


[extra]
portions = "5"
time = "30"
source = "KuchařkaProDceru.cz"
+++

Tato polévka je úžasně lahodná, jednoducá a lze na ní využít jakoukoli zeleninu, kterou máme zrovna doma. Základním stavebním kamenem je smetana na šlehání, tedy ta, ze které lze vyšlehat šlehačku. Tento krok neošiďme. Pokud využijeme smetanu na vaření či jakoukoli s nížším obsahem tuku, tak se nám polévka nepovede tak, jak by měla. Příklad je uveden na mrkvovém krému. Tipy na jinou zeleninu a kombinace koření lze nalézt pod postupem receptu. 

Ingredience ||
-|-
Mrkev | 300 g
Zázvor | 2 cm
Cibule | 1 malý kus
Máslo | 40 g
Cukr | 1 lžička
Smetana ke šlehání | 200 ml
Vývar (zeleninový nebo drůbeží) | 500 g
Sůl | 

1. Mrkev očistíme a nakrájíme na tenká kolečka (asi 0,5 cm silná).
1. Zázvor oloupeme lžičkou a najemno nastrouháme. 
1. Cibuli oloupeme a nakrájíme nadrobno.
1. Ve středním hrnci si rozehřejeme máslo a přidáme cibuli a ztlumíme plamen na střední výkon. Opékáme max. 3 minuty. Cibule musí změknout, nikoli zhnědnout.
1. Přisypeme mrkev, cukr a zvýšíme příkon tepla. Mícháme asi 5 minut, do změknutí mrkve.
1. Přilijeme vroucí vývar, studenou smetanu, zamícháme a pozvolna vaříme 10-15 minut. Mrkev by měla být měkká. Díky tomuto kroku se nám polévka se smetanou krásně spojí a po vychladnutí polévky se neoddělí "tekutá" a "tužší" složka v polévce.
1. Přimícháme nastrouhaný zázvor a polévku rozmixujeme. Nejlepší volbou je velký stolní mixér, jelikož polévka bude krásně napěná. Pokud stolní mixér nemáme, tak ruční poslouží stejně dobře. Mixujeme tak dlouho, aby byl krém hezky hladký a napěněný.
1. Polévku rovnou z mixéru přelijeme do misek a můžeme ozdobit pár kapkami olivového oleje a pokrájenou bylinkou.

### Tipy

- Následují příklady možností kombinací. Vždy napsána zelenina + ingredience na závěrečné ochucení. Pokaždé je zeleniny 300 g, pokud není napsáno jinak.
	- Brambory, varný typ C (200 g) + lanýžový olej.
	- Brokolice (300 g) + muškátový oříšek, tymián. Na ozdobu pár kapek olivového oleje.
	- Celer, bulva + strouhaný muškátový oříšek, případně trochu lanýžového oleje.
	- Cuketa  + tymián, česnek.
	- Červená řepa a na dochucení vinný ocet, špetka cukru, mletý kmín. Na ozdobení čerstvě nastouhaný křen a vyšlehaná šlehačka.
	- Čerstvý hrášek  vyloupaný nebo mražený. Na závěrečné dochucení špetka cukru.
	- Česnek (30 g). Do vaření přidat  30 g bílé chlebové střídky. Na závěrečné dochucení smaženou cibulku, bílé víno, případně ještě trochu čerstvě prolisovaného česneku. 
	- Dýně muškátová nebo máslová (350 g očištěné dužiny) + muškátový oříšek. Na talíři ozdobíme dýňovým olejem a dýňovými semínky.
	- Fenykl, bulva + muškátový oříšek, čerstvě nastrouhaná pomerančová kůra.
	- Mrkev + zázvor, cukr.
	- Petržel, kořenová + muškátový oříšek + 30 g petrželové natě z hladkolisté petržele (jen na poslední minutku vaření).
	- Pórek (230 g) + muškátový oříšek.
	- Rajčata (350 g = pouze dužina, tedy oloupaná a bez semínek) + bazalka, oregano, bobkový list, česnek. Bobkový list vylovit před mixování. Trochu bylinek nechat na ozdobu.
	- Špenát, blanšírovaný (150 g) přidat až 2 minuty před koncem varu + muškátový oříšek, rozetřený česnek, oříšek másla. Zdobit můžeme ztraceným vejcem.